Jump to content
ElementaryOS France

none_

Membres
  • Content Count

    16
  • Joined

  • Last visited

Community Reputation

0 Neutral

About none_

  • Rank
    Membre

Recent Profile Visitors

384 profile views
  1. biensûr voilà le résultat de la commande > $dpkg --get-selections accountsservice install acl install acpi-call-dkms install acpi-support install acpid install adduser install adwaita-icon-theme install alsa-base install alsa-utils install anacron install apache2 install apache2-bin install apache2-data install apache2-utils install apg install app-install-data install apparmor install appcenter install apport install apport-gtk install apport-symptoms install appstream install appstream-data-pantheon-loki-stable install appstream-data-pantheon-loki-stable-icons install apt install apt-transport-https install apt-utils install aptdaemon install aptdaemon-data install arj install aspell install aspell-en install at-spi2-core install atom install audience install avahi-daemon install avahi-utils install b43-fwcutter install baloo-kf5 deinstall bamfdaemon install base-files install base-passwd install bash install bash-completion install bc install bcmwl-kernel-source install bind9-host install binfmt-support install binutils install bluez install bluez-cups install bluez-obexd install breeze-icon-theme install brltty install bsdmainutils install bsdutils install build-essential install busybox-initramfs install busybox-static install bzip2 install ca-certificates install cabextract install capnet-assist install cerbere install cheese-common install chromium-browser install chromium-codecs-ffmpeg-extra install colord install colord-data install command-not-found install command-not-found-data install console-setup install console-setup-linux install contractor install coreutils install cpio install cpp install cpp-5 install cracklib-runtime install crda install cron install cups install cups-browsed install cups-bsd install cups-client install cups-common install cups-core-drivers install cups-daemon install cups-filters install cups-filters-core-drivers install cups-pk-helper install cups-ppdc install cups-server-common install curl install dash install dbus install dbus-x11 install dc install dconf-cli install dconf-gsettings-backend:amd64 install dconf-service install dcp195clpr:i386 install debconf install debconf-i18n install debianutils install desktop-file-utils install dh-python install dictionaries-common install diffstat install diffutils install digikam deinstall dirmngr install distro-info-data install dkms install dmidecode install dns-root-data install dnsmasq-base install dnsutils install doc-base install docbook-xml install docbook-xsl install dolphin deinstall dosfstools install dpkg install dpkg-dev install e2fslibs:amd64 install e2fsprogs install eclipse-platform deinstall ed install efibootmgr install eject install elementary-artwork install elementary-default-settings install elementary-desktop install elementary-dpms-helper install elementary-icon-theme install elementary-minimal install elementary-os-overlay install elementary-printer-test-page install elementary-standard install elementary-theme install elementary-tweaks install elementary-wallpapers install elementary-wallpapers-extra install elementaryplus install emacsen-common install enchant install epiphany-browser install epiphany-browser-data install espeak-data:amd64 install ethtool install evince install evince-common install evolution-data-server install evolution-data-server-common install evolution-data-server-pantheon-online-accounts install exuberant-ctags install fakeroot install file install file-roller install findutils install firefox install firmware-b43-installer install flashplugin-installer install folks-common install fontconfig install fontconfig-config install fonts-capture-it-elementary install fonts-croscore install fonts-croscore-config-elementary install fonts-daniel-elementary install fonts-dejavu install fonts-dejavu-core install fonts-dejavu-extra install fonts-elementary-core install fonts-elementary-extra install fonts-freefont-ttf install fonts-guru install fonts-guru-extra install fonts-hvd-bodedo-elementary install fonts-jenna-sue-elementary install fonts-kacst install fonts-kacst-one install fonts-khmeros-core install fonts-lao install fonts-liberation install fonts-limelight-elementary install fonts-lklug-sinhala install fonts-lobster-elementary install fonts-lohit-guru install fonts-nanum install fonts-nanum-coding install fonts-noto install fonts-noto-cjk install fonts-noto-hinted install fonts-noto-mono install fonts-noto-unhinted install fonts-open-sans-elementary install fonts-opendyslexic install fonts-opensymbol install fonts-operating-instructions-elementary install fonts-plainblack-elementary install fonts-raleway-elementary install fonts-redacted-elementary install fonts-roboto install fonts-roboto-hinted install fonts-roboto-mono-elementary install fonts-sil-abyssinica install fonts-sil-gentium install fonts-sil-gentium-basic install fonts-sil-mondulkiri install fonts-sil-padauk install fonts-stix install fonts-symbola install fonts-takao-gothic install fonts-takao-mincho install fonts-takao-pgothic install fonts-thai-tlwg install fonts-tibetan-machine install fonts-tlwg-garuda install fonts-tlwg-garuda-ttf install fonts-tlwg-kinnari install fonts-tlwg-kinnari-ttf install fonts-tlwg-laksaman install fonts-tlwg-laksaman-ttf install fonts-tlwg-loma install fonts-tlwg-loma-ttf install fonts-tlwg-mono install fonts-tlwg-mono-ttf install fonts-tlwg-norasi install fonts-tlwg-norasi-ttf install fonts-tlwg-purisa install fonts-tlwg-purisa-ttf install fonts-tlwg-sawasdee install fonts-tlwg-sawasdee-ttf install fonts-tlwg-typewriter install fonts-tlwg-typewriter-ttf install fonts-tlwg-typist install fonts-tlwg-typist-ttf install fonts-tlwg-typo install fonts-tlwg-typo-ttf install fonts-tlwg-umpush install fonts-tlwg-umpush-ttf install fonts-tlwg-waree install fonts-tlwg-waree-ttf install fonts-unfonts-core install foomatic-db-compressed-ppds install freepats install friendly-recovery install ftp install fuse install g++ install g++-5 install gala install gawk install gcc install gcc-5 install gcc-5-base:amd64 install gcc-6-base:amd64 install gcc-6-base:i386 install gconf-service install gconf-service-backend install gconf2 install gconf2-common install gcr install gdb install gdbserver install gdebi install gdebi-core install gdebi-kde install gdisk install genisoimage install geoclue install geoclue-geonames install geoclue-gsmloc install geoclue-localnet install geoclue-nominatim install geoclue-skyhook install geoclue-ubuntu-geoip install geoclue-yahoo install geoip-database install gettext install gettext-base install ghostscript install ghostscript-x install gimp install gimp-data install gir1.2-appindicator3-0.1 install gir1.2-atk-1.0 install gir1.2-atspi-2.0 install gir1.2-freedesktop:amd64 install gir1.2-gdkpixbuf-2.0:amd64 install gir1.2-glib-2.0:amd64 install gir1.2-gnomekeyring-1.0 install gir1.2-gstreamer-1.0 install gir1.2-gtk-3.0:amd64 install gir1.2-ibus-1.0:amd64 install gir1.2-notify-0.7 install gir1.2-packagekitglib-1.0 install gir1.2-pango-1.0:amd64 install gir1.2-vte-2.91:amd64 install gir1.2-wnck-3.0:amd64 install git install git-man install gkbd-capplet install gksu install glib-networking:amd64 install glib-networking-common install glib-networking-services install gnome-accessibility-themes install gnome-bluetooth install gnome-desktop3-data install gnome-font-viewer install gnome-icon-theme install gnome-icon-theme-symbolic install gnome-keyring install gnome-menus install gnome-orca install gnome-pie install gnome-power-manager install gnome-session-bin install gnome-settings-daemon install gnome-settings-daemon-schemas install gnome-user-share install gnupg install gnupg-agent install gnupg2 install gparted install gpgv install grep install groff-base install grub-common install grub-efi-amd64 install grub-efi-amd64-bin install grub-efi-amd64-signed install grub2-common install gsettings-desktop-schemas install gsettings-ubuntu-schemas install gsfonts install gsfonts-x11 install gsignond install gsignond-extension-pantheon install gsignond-plugin-lastfm install gsignond-plugin-mail install gstreamer1.0-alsa:amd64 install gstreamer1.0-clutter-3.0 install gstreamer1.0-fluendo-mp3:amd64 install gstreamer1.0-libav:amd64 install gstreamer1.0-plugins-bad:amd64 install gstreamer1.0-plugins-bad-faad:amd64 install gstreamer1.0-plugins-bad-videoparsers:amd64 install gstreamer1.0-plugins-base:amd64 install gstreamer1.0-plugins-base-apps install gstreamer1.0-plugins-good:amd64 install gstreamer1.0-plugins-ugly:amd64 install gstreamer1.0-plugins-ugly-amr:amd64 install gstreamer1.0-pulseaudio:amd64 install gstreamer1.0-tools install gstreamer1.0-x:amd64 install gtk2-engines-murrine:amd64 install gvfs:amd64 install gvfs-backends install gvfs-bin install gvfs-common install gvfs-daemons install gvfs-fuse install gvfs-libs:amd64 install gyp install gzip install hardening-includes install harmony install hdparm install heimdall-flash install heimdall-flash-frontend install hicolor-icon-theme install hostname install hplip install hplip-data install humanity-icon-theme install hunspell-en-us install hwdata install i965-va-driver:amd64 install ibus install ibus-gtk:amd64 install ibus-gtk3:amd64 install ibus-table install ifupdown install iio-sensor-proxy install im-config install imagemagick install imagemagick-6.q16 install imagemagick-common install indicator-application install info install init install init-system-helpers install initramfs-tools install initramfs-tools-bin install initramfs-tools-core install initscripts install inkscape install inputattach install insserv install install-info install intltool-debian install ippusbxd install iproute2 install iptables install iputils-arping install iputils-ping install iputils-tracepath install irqbalance install isc-dhcp-client install isc-dhcp-common install iso-codes install iw install java-common install javascript-common install kate-data install katepart install kbd install kde-runtime install kde-runtime-data install kde-style-breeze install kde-style-breeze-qt4 install kdelibs-bin install kdelibs5-data install kdelibs5-plugins install kdoctools install kerneloops-daemon install keyboard-configuration install kio deinstall klibc-utils install kmod install krb5-locales install language-pack-bg install language-pack-bg-base install language-pack-ca install language-pack-ca-base install language-pack-cs install language-pack-cs-base install language-pack-da install language-pack-da-base install language-pack-en install language-pack-en-base install language-pack-fr install language-pack-fr-base install language-pack-gnome-bg install language-pack-gnome-bg-base install language-pack-gnome-ca install language-pack-gnome-ca-base install language-pack-gnome-cs install language-pack-gnome-cs-base install language-pack-gnome-da install language-pack-gnome-da-base install language-pack-gnome-en install language-pack-gnome-en-base install language-pack-gnome-fr install language-pack-gnome-fr-base install language-pack-gnome-hu install language-pack-gnome-hu-base install language-pack-gnome-id install language-pack-gnome-id-base install language-pack-gnome-ja install language-pack-gnome-ja-base install language-pack-gnome-ko install language-pack-gnome-ko-base install language-pack-gnome-nb install language-pack-gnome-nb-base install language-pack-gnome-nl install language-pack-gnome-nl-base install language-pack-gnome-pl install language-pack-gnome-pl-base install language-pack-gnome-sv install language-pack-gnome-sv-base install language-pack-gnome-th install language-pack-gnome-th-base install language-pack-gnome-tr install language-pack-gnome-tr-base install language-pack-gnome-uk install language-pack-gnome-uk-base install language-pack-gnome-vi install language-pack-gnome-vi-base install language-pack-gnome-zh-hant install language-pack-gnome-zh-hant-base install language-pack-hu install language-pack-hu-base install language-pack-id install language-pack-id-base install language-pack-ja install language-pack-ja-base install language-pack-ko install language-pack-ko-base install language-pack-nb install language-pack-nb-base install language-pack-nl install language-pack-nl-base install language-pack-pl install language-pack-pl-base install language-pack-sv install language-pack-sv-base install language-pack-th install language-pack-th-base install language-pack-tr install language-pack-tr-base install language-pack-uk install language-pack-uk-base install language-pack-vi install language-pack-vi-base install language-pack-zh-hant install language-pack-zh-hant-base install language-selector-common install laptop-detect install less install lib32gcc1 install lib32ncurses5 install lib32stdc++6 install lib32tinfo5 install lib32z1 install liba52-0.7.4:amd64 install libaa1:amd64 install libaacs0:amd64 install libabw-0.1-1v5:amd64 install libaccounts-glib0:amd64 install libaccountsservice0:amd64 install libacl1:amd64 install libalgorithm-diff-perl install libalgorithm-diff-xs-perl install libalgorithm-merge-perl install libamd2.4.1:amd64 install libao-common install libao4:amd64 install libapache2-mod-php install libapache2-mod-php7.0 install libapparmor-perl install libapparmor1:amd64 install libappindicator1 install libappindicator3-1 install libappstream3:amd64 install libapr1:amd64 install libaprutil1:amd64 install libaprutil1-dbd-sqlite3:amd64 install libaprutil1-ldap:amd64 install libapt-inst2.0:amd64 install libapt-pkg-perl install libapt-pkg5.0:amd64 install libarchive-zip-perl install libarchive13:amd64 install libart-2.0-2:amd64 install libasan2:amd64 install libasn1-8-heimdal:amd64 install libasound2:amd64 install libasound2-data install libasound2-plugins:amd64 install libaspell15:amd64 install libasprintf-dev:amd64 install libasprintf0v5:amd64 install libass5:amd64 install libassuan0:amd64 install libasyncns0:amd64 install libasyncns0:i386 deinstall libatasmart4:amd64 install libatk-adaptor:amd64 install libatk-bridge2.0-0:amd64 install libatk1.0-0:amd64 install libatk1.0-data install libatkmm-1.6-1v5:amd64 install libatm1:amd64 install libatomic1:amd64 install libatspi2.0-0:amd64 install libattica0.4:amd64 install libattr1:amd64 install libaudio2:amd64 install libaudit-common install libaudit1:amd64 install libauthen-sasl-perl install libavahi-client3:amd64 install libavahi-common-data:amd64 install libavahi-common3:amd64 install libavahi-core7:amd64 install libavahi-glib1:amd64 install libavahi-gobject0:amd64 install libavc1394-0:amd64 install libavcodec-ffmpeg56:amd64 install libavfilter-ffmpeg5:amd64 install libavformat-ffmpeg56:amd64 install libavresample-ffmpeg2:amd64 install libavutil-ffmpeg54:amd64 install libbabeltrace-ctf1:amd64 install libbabeltrace1:amd64 install libbabl-0.1-0:amd64 install libbaloocore4 deinstall libbaloofiles4 deinstall libbalooxapian4 deinstall libbamf3-2:amd64 install libbasicusageenvironment1:amd64 install libbdplus0:amd64 install libbind9-140:amd64 install libblas-common install libblas3 install libblkid1:amd64 install libbluetooth3:amd64 install libbluray1:amd64 install libboost-date-time1.58.0:amd64 install libboost-filesystem1.58.0:amd64 install libboost-iostreams1.58.0:amd64 install libboost-system1.58.0:amd64 install libbrlapi0.6:amd64 install libbs2b0:amd64 install libbsd0:amd64 install libbz2-1.0:amd64 install libc-bin install libc-dev-bin install libc6:amd64 install libc6:i386 install libc6-dbg:amd64 install libc6-dev:amd64 install libc6-i386 install libcaca0:amd64 install libcairo-gobject2:amd64 install libcairo-perl install libcairo2:amd64 install libcairomm-1.0-1v5:amd64 install libcamd2.4.1:amd64 install libcamel-1.2-54:amd64 install libcanberra-gtk-module:amd64 install libcanberra-gtk0:amd64 install libcanberra-gtk3-0:amd64 install libcanberra-gtk3-module:amd64 install libcanberra-pulse:amd64 install libcanberra0:amd64 install libcap-ng0:amd64 install libcap2:amd64 install libcap2:i386 install libcap2-bin install libcc1-0:amd64 install libccolamd2.9.1:amd64 install libcddb2 install libcdio-cdda1:amd64 install libcdio-paranoia1:amd64 install libcdio13:amd64 install libcdparanoia0:amd64 install libcdparanoia0:i386 deinstall libcdr-0.1-1:amd64 install libcgi-fast-perl install libcgi-pm-perl install libcgmanager0:amd64 install libchamplain-0.12-0:amd64 install libchamplain-gtk-0.12-0:amd64 install libcheese-gtk25:amd64 install libcheese8:amd64 install libcholmod3.0.6:amd64 install libchromaprint0:amd64 install libcilkrts5:amd64 install libclass-accessor-perl install libclone-perl install libclucene-contribs1v5:amd64 install libclucene-core1v5:amd64 install libclutter-1.0-0:amd64 install libclutter-1.0-common install libclutter-gst-3.0-0:amd64 install libclutter-gtk-1.0-0:amd64 install libcmis-0.5-5v5:amd64 install libcogl-common install libcogl-pango20:amd64 install libcogl-path20:amd64 install libcogl20:amd64 install libcolamd2.9.1:amd64 install libcolord2:amd64 install libcolorhug2:amd64 install libcomerr2:amd64 install libcomerr2:i386 install libcrack2:amd64 install libcroco3:amd64 install libcryptsetup4:amd64 install libcrystalhd3:amd64 install libcups2:amd64 install libcupscgi1:amd64 install libcupsfilters1:amd64 install libcupsimage2:amd64 install libcupsmime1:amd64 install libcupsppdc1:amd64 install libcurl3:amd64 install libcurl3-gnutls:amd64 install libdaemon0:amd64 install libdata-alias-perl install libdatrie1:amd64 install libdb5.3:amd64 install libdbus-1-3:amd64 install libdbus-glib-1-2:amd64 install libdbusmenu-glib4:amd64 install libdbusmenu-gtk3-4:amd64 install libdbusmenu-gtk4:amd64 install libdbusmenu-qt2:amd64 install libdc1394-22:amd64 install libdca0:amd64 install libdconf1:amd64 install libde265-0:amd64 install libdebconfclient0:amd64 install libdee-1.0-4:amd64 install libdevmapper1.02.1:amd64 install libdigest-hmac-perl install libdirectfb-1.2-9:amd64 install libdjconsole:i386 install libdjvulibre-text install libdjvulibre21:amd64 install libdlrestrictions1 install libdns-export162 install libdns162:amd64 install libdotconf0:amd64 install libdouble-conversion1v5:amd64 deinstall libdpkg-perl install libdrm-amdgpu1:amd64 install libdrm-intel1:amd64 install libdrm-nouveau2:amd64 install libdrm-radeon1:amd64 install libdrm2:amd64 install libdv4:amd64 install libdvbpsi10:amd64 install libdvdnav4:amd64 install libdvdread4:amd64 install libdw1:amd64 install libe-book-0.1-1:amd64 install libebackend-1.2-10:amd64 install libebml4v5:amd64 install libebook-1.2-16:amd64 install libebook-contacts-1.2-2:amd64 install libecal-1.2-19:amd64 install libedata-book-1.2-25:amd64 install libedata-cal-1.2-28:amd64 install libedataserver-1.2-21:amd64 install libedataserverui-1.2-1:amd64 install libedit2:amd64 install libefivar0:amd64 install libegl1-mesa:amd64 install libelf1:amd64 install libemail-valid-perl install libenchant1c2a:amd64 install libencode-locale-perl install libeot0:amd64 install libepoxy0:amd64 install libepub0 deinstall liberror-perl install libespeak1:amd64 install libestr0 install libetonyek-0.1-1:amd64 install libevdev2:amd64 install libevdocument3-4:amd64 install libevent-2.0-5:amd64 install libevview3-3:amd64 install libexif12:amd64 install libexiv2-14:amd64 install libexpat1:amd64 install libexpat1-dev:amd64 install libexporter-tiny-perl install libexttextcat-2.0-0:amd64 install libexttextcat-data install libfaad2:amd64 install libfakeroot:amd64 install libfam0 install libfcgi-perl install libfcitx-config4:amd64 install libfcitx-gclient0:amd64 install libfcitx-utils0:amd64 install libfdisk1:amd64 install libffi6:amd64 install libffmpegthumbnailer4v5 install libfftw3-double3:amd64 install libfftw3-single3:amd64 install libfile-basedir-perl install libfile-copy-recursive-perl install libfile-desktopentry-perl install libfile-fcntllock-perl install libfile-listing-perl install libfile-mimeinfo-perl install libflac8:amd64 install libflac8:i386 deinstall libflite1:amd64 install libfluidsynth1:amd64 install libfolks-eds25:amd64 install libfolks25:amd64 install libfont-afm-perl install libfontconfig1:amd64 install libfontembed1:amd64 install libfontenc1:amd64 install libfreehand-0.1-1:amd64 install libfreerdp-cache1.1:amd64 install libfreerdp-client1.1:amd64 install libfreerdp-codec1.1:amd64 install libfreerdp-common1.1.0:amd64 install libfreerdp-core1.1:amd64 install libfreerdp-crypto1.1:amd64 install libfreerdp-gdi1.1:amd64 install libfreerdp-locale1.1:amd64 install libfreerdp-primitives1.1:amd64 install libfreerdp-utils1.1:amd64 install libfreetype6:amd64 install libfribidi0:amd64 install libfuse2:amd64 install libgail-3-0:amd64 install libgail-common:amd64 install libgail18:amd64 install libgala0:amd64 install libgbm1:amd64 install libgc1c2:amd64 install libgcc-5-dev:amd64 install libgcc1:amd64 install libgcc1:i386 install libgck-1-0:amd64 install libgconf-2-4:amd64 install libgcr-3-common install libgcr-base-3-1:amd64 install libgcr-ui-3-1:amd64 install libgcrypt20:amd64 install libgcrypt20:i386 install libgd3:amd64 install libgda-5.0-4 install libgda-5.0-common install libgdata-common install libgdata22:amd64 install libgdbm3:amd64 install libgdk-pixbuf2.0-0:amd64 install libgdk-pixbuf2.0-common install libgee-0.8-2:amd64 install libgegl-0.3-0:amd64 install libgeoclue0:amd64 install libgeocode-glib0:amd64 install libgeoip1:amd64 install libgeonames0:amd64 install libgettextpo-dev:amd64 install libgettextpo0:amd64 install libgexiv2-2:amd64 install libgfortran3:amd64 install libgif7:amd64 install libgimp2.0 install libgirepository-1.0-1:amd64 install libgksu2-0 install libgl1-mesa-dri:amd64 install libgl1-mesa-dri:i386 deinstall libgl1-mesa-glx:amd64 install libglapi-mesa:amd64 install libgles1-mesa:amd64 install libgles2-mesa:amd64 install libglew1.13:amd64 install libglib-perl install libglib2.0-0:amd64 install libglib2.0-0:i386 deinstall libglib2.0-bin install libglib2.0-data install libglibmm-2.4-1v5:amd64 install libglu1-mesa:amd64 install libgme0:amd64 install libgmime-2.6-0:amd64 install libgmp10:amd64 install libgnome-bluetooth13:amd64 install libgnome-desktop-3-12:amd64 install libgnome-keyring-common install libgnome-keyring0:amd64 install libgnome-menu-3-0:amd64 install libgnomekbd-common install libgnomekbd8:amd64 install libgnomevfs2-0:amd64 install libgnomevfs2-common install libgnomevfs2-extra:amd64 install libgnutls-openssl27:amd64 install libgnutls30:amd64 install libgoa-1.0-0b:amd64 install libgoa-1.0-common install libgomp1:amd64 install libgpg-error0:amd64 install libgpg-error0:i386 install libgpgme11:amd64 install libgphoto2-6:amd64 install libgphoto2-l10n install libgphoto2-port12:amd64 install libgpm2:amd64 install libgpod-common install libgpod4:amd64 install libgranite-common install libgranite3:amd64 install libgraphite2-3:amd64 install libgroupsock8:amd64 install libgs9:amd64 install libgs9-common install libgsf-1-114:amd64 install libgsf-1-common install libgsignon-glib1:amd64 install libgsignond-common0:amd64 install libgsl2:amd64 install libgsm1:amd64 install libgssapi-krb5-2:amd64 install libgssapi-krb5-2:i386 deinstall libgssapi3-heimdal:amd64 install libgssdp-1.0-3:amd64 install libgstreamer-plugins-bad1.0-0:amd64 install libgstreamer-plugins-base1.0-0:amd64 install libgstreamer-plugins-good1.0-0:amd64 install libgstreamer1.0-0:amd64 install libgtk-3-0:amd64 install libgtk-3-bin install libgtk-3-common install libgtk2-perl install libgtk2.0-0:amd64 install libgtk2.0-bin install libgtk2.0-common install libgtkglext1:amd64 install libgtkmm-2.4-1v5:amd64 install libgtksourceview-3.0-1:amd64 install libgtksourceview-3.0-common install libgtkspell0 install libgtkspell3-3-0:amd64 install libgtop-2.0-10:amd64 install libgtop2-common install libgudev-1.0-0:amd64 install libgupnp-1.0-4:amd64 install libgupnp-av-1.0-2 install libgupnp-dlna-2.0-3 install libgusb2:amd64 install libgutenprint2 install libgweather-3-6:amd64 install libgweather-common install libgxps2:amd64 install libharfbuzz-icu0:amd64 install libharfbuzz0b:amd64 install libhcrypto4-heimdal:amd64 install libheimbase1-heimdal:amd64 install libheimntlm0-heimdal:amd64 install libhogweed4:amd64 install libhpmud0:amd64 install libhsqldb1.8.0-java install libhtml-form-perl install libhtml-format-perl install libhtml-parser-perl install libhtml-tagset-perl install libhtml-tree-perl install libhttp-cookies-perl install libhttp-daemon-perl install libhttp-date-perl install libhttp-message-perl install libhttp-negotiate-perl install libhunspell-1.3-0:amd64 install libhx509-5-heimdal:amd64 install libhyphen0:amd64 install libibus-1.0-5:amd64 install libical1a:amd64 install libice6:amd64 install libice6:i386 deinstall libicu55:amd64 install libidn11:amd64 install libido3-0.1-0:amd64 deinstall libiec61883-0:amd64 install libieee1284-3:amd64 install libijs-0.35:amd64 install libilmbase12:amd64 install libimage-magick-perl install libimage-magick-q16-perl install libimobiledevice6:amd64 install libindicate5 install libindicator3-7 install libindicator7 install libinput10:amd64 install libio-html-perl install libio-pty-perl install libio-socket-inet6-perl install libio-socket-ssl-perl install libio-string-perl install libipc-run-perl install libipc-system-simple-perl install libiptcdata0 install libisc-export160 install libisc160:amd64 install libisccc140:amd64 install libisccfg140:amd64 install libisl15:amd64 install libiso9660-8:amd64 install libitm1:amd64 install libiw30:amd64 install libjack-jackd2-0:amd64 install libjasper1:amd64 install libjavascriptcoregtk-3.0-0:amd64 install libjavascriptcoregtk-4.0-18:amd64 install libjbig0:amd64 install libjbig0:i386 deinstall libjbig2dec0 install libjpeg-turbo8:amd64 install libjpeg8:amd64 install libjs-inherits install libjs-jquery install libjs-node-uuid install libjs-underscore install libjson-c2:amd64 install libjson-c2:i386 deinstall libjson-glib-1.0-0:amd64 install libjson-glib-1.0-common install libk5crypto3:amd64 install libkactivities6 install libkate1:amd64 install libkatepartinterfaces4 install libkcmutils4 install libkde3support4 install libkdeclarative5 install libkdecore5 install libkdesu5 install libkdeui5 install libkdewebkit5 install libkdnssd4 install libkemoticons4 install libkexiv2-11v5 deinstall libkeyutils1:amd64 install libkf5auth-data install libkf5auth5:amd64 install libkf5codecs-data install libkf5codecs5:amd64 install libkf5config-data install libkf5configcore5:amd64 install libkf5configgui5:amd64 install libkf5configwidgets-data install libkf5configwidgets5:amd64 install libkf5coreaddons-data install libkf5coreaddons5:amd64 install libkf5guiaddons5:amd64 install libkf5i18n-data install libkf5i18n5:amd64 install libkf5iconthemes-data install libkf5iconthemes5:amd64 install libkf5itemviews-data install libkf5itemviews5:amd64 install libkf5service-data deinstall libkf5style5:amd64 install libkf5widgetsaddons-data install libkf5widgetsaddons5:amd64 install libkf5windowsystem-data install libkf5windowsystem5:amd64 install libkf5xmlgui-data deinstall libkface3 deinstall libkfile4 install libkhtml5 install libkidletime4 install libkio5 install libkjsapi4 install libkjsembed4 install libklibc install libkmediaplayer4 install libkmod2:amd64 install libknewstuff2-4 install libknewstuff3-4 install libknotifyconfig4 install libkntlm4 install libkparts4 install libkpathsea6:amd64 install libkprintutils4 install libkpty4 install libkrb5-26-heimdal:amd64 install libkrb5-3:amd64 install libkrb5support0:amd64 install libkrosscore4 install libksba8:amd64 install libktexteditor4 install libkxmlrpcclient4 install liblangtag-common install liblangtag1:amd64 install liblapack3 install liblcms2-2:amd64 install liblcms2-2:i386 deinstall liblcms2-utils install libldap-2.4-2:amd64 install libldb1:amd64 install liblightdm-gobject-1-0:amd64 install liblircclient0:amd64 install liblist-moreutils-perl install liblivemedia50:amd64 install libllvm3.8:amd64 install liblocale-gettext-perl install liblockfile1:amd64 deinstall liblouis-data install liblouis9:amd64 install liblouisutdml-bin install liblouisutdml-data install liblouisutdml6:amd64 install liblqr-1-0:amd64 install liblsan0:amd64 install libltdl7:amd64 install liblua5.1-0:amd64 install liblua5.2-0:amd64 install liblwp-mediatypes-perl install liblwp-protocol-https-perl install liblwres141:amd64 install liblz4-1:amd64 install liblzma5:amd64 install liblzma5:i386 install liblzo2-2:amd64 install libmad0:amd64 install libmagic1:amd64 install libmagick++-6.q16-5v5:amd64 install libmagickcore-6.q16-2:amd64 install libmagickcore-6.q16-2-extra:amd64 install libmagickwand-6.q16-2:amd64 install libmailtools-perl install libmatroska6v5:amd64 install libmaya-calendar0:amd64 install libmbim-glib4:amd64 install libmbim-proxy install libmediaart-2.0-0:amd64 install libmhash2:amd64 install libmimic0:amd64 install libminiupnpc10:amd64 install libmirclient9:amd64 install libmircommon5:amd64 install libmirprotobuf3:amd64 install libmjpegutils-2.1-0 install libmm-glib0:amd64 install libmms0:amd64 install libmng2:amd64 install libmng2:i386 deinstall libmnl0:amd64 install libmodplug1:amd64 install libmount1:amd64 install libmp3lame0:amd64 install libmpc3:amd64 install libmpcdec6:amd64 install libmpdec2:amd64 install libmpeg2-4:amd64 install libmpeg2encpp-2.1-0 install libmpfr4:amd64 install libmpg123-0:amd64 install libmplex2-2.1-0 install libmpx0:amd64 install libmspack0:amd64 install libmspub-0.1-1:amd64 install libmtdev1:amd64 install libmtp-common install libmtp-runtime install libmtp9:amd64 install libmutter0g install libmwaw-0.3-3:amd64 install libmysqlclient20:amd64 install libmythes-1.2-0:amd64 install libnatpmp1:amd64 install libnautilus-extension1a:amd64 install libncurses5:amd64 install libncursesw5:amd64 install libndp0:amd64 install libneon27-gnutls:amd64 install libnet-dbus-perl install libnet-dns-perl install libnet-domain-tld-perl install libnet-http-perl install libnet-ip-perl install libnet-smtp-ssl-perl install libnet-ssleay-perl install libnetfilter-conntrack3:amd64 install libnetpbm10 install libnettle6:amd64 install libnewt0.52:amd64 install libnfnetlink0:amd64 install libnih-dbus1:amd64 install libnih1:amd64 install libnl-3-200:amd64 install libnl-genl-3-200:amd64 install libnl-route-3-200:amd64 install libnm-glib-vpn1:amd64 install libnm-glib4:amd64 install libnm-gtk-common install libnm-gtk0:amd64 install libnm-util2:amd64 install libnm0:amd64 install libnma-common install libnma0:amd64 install libnoise-core0 install libnotify-bin install libnotify4:amd64 install libnpth0:amd64 install libnspr4:amd64 install libnss-mdns:amd64 install libnss3:amd64 install libnss3-nssdb install libntrack-qt4-1 install libntrack0 install libnuma1:amd64 install liboauth0:amd64 install libodfgen-0.1-1 install libofa0:amd64 install libogg0:amd64 install libogg0:i386 deinstall libopenal-data install libopenal1:amd64 install libopencore-amrnb0:amd64 install libopencore-amrwb0:amd64 install libopencv-calib3d2.4v5:amd64 install libopencv-contrib2.4v5:amd64 install libopencv-core2.4v5:amd64 install libopencv-features2d2.4v5:amd64 install libopencv-flann2.4v5:amd64 install libopencv-highgui2.4v5:amd64 install libopencv-imgproc2.4v5:amd64 install libopencv-legacy2.4v5:amd64 install libopencv-ml2.4v5:amd64 install libopencv-objdetect2.4v5:amd64 install libopencv-video2.4v5:amd64 install libopenexr22:amd64 install libopenjpeg5:amd64 install libopenraw1v5:amd64 install libopenrawgnome1v5:amd64 install libopus0:amd64 install liborc-0.4-0:amd64 install liborcus-0.10-0v5:amd64 install libp11-kit-gnome-keyring:amd64 install libp11-kit0:amd64 install libpackagekit-glib2-16:amd64 install libpackagekit-glib2-18:amd64 install libpagemaker-0.0-0:amd64 install libpam-gnome-keyring:amd64 install libpam-modules:amd64 install libpam-modules-bin install libpam-runtime install libpam-systemd:amd64 install libpam0g:amd64 install libpango-1.0-0:amd64 install libpango-perl install libpango1.0-0:amd64 install libpangocairo-1.0-0:amd64 install libpangoft2-1.0-0:amd64 install libpangomm-1.4-1v5:amd64 install libpangox-1.0-0:amd64 install libpangoxft-1.0-0:amd64 install libpantheon-files-core0 install libpantheon-files-widgets0 install libpantheon-online-accounts0:amd64 install libpaper-utils install libpaper1:amd64 install libparse-debianchangelog-perl install libparted-fs-resize0:amd64 install libparted2:amd64 install libpcap0.8:amd64 install libpci3:amd64 install libpciaccess0:amd64 install libpciaccess0:i386 deinstall libpcre16-3:amd64 install libpcre3:amd64 install libpcre3:i386 install libpcsclite1:amd64 install libpeas-1.0-0:amd64 install libpeas-common install libperl5.22:amd64 install libperlio-gzip-perl install libphonon4:amd64 install libpipeline1:amd64 install libpixman-1-0:amd64 install libpkcs11-helper1:amd64 install libplank-common install libplank1:amd64 install libplasma3 install libplist3:amd64 install libplymouth4:amd64 install libpng12-0:amd64 install libpolkit-agent-1-0:amd64 install libpolkit-backend-1-0:amd64 install libpolkit-gobject-1-0:amd64 install libpolkit-qt-1-1:amd64 install libpolkit-qt5-1-1:amd64 install libpoppler-glib8:amd64 install libpoppler58:amd64 install libpopt0:amd64 install libportaudio2:amd64 install libpostproc-ffmpeg53:amd64 install libprocps4:amd64 install libprotobuf-lite9v5:amd64 install libproxy-tools install libproxy1-plugin-gsettings:amd64 install libproxy1-plugin-networkmanager:amd64 install libproxy1v5:amd64 install libpulse-mainloop-glib0:amd64 install libpulse0:amd64 install libpulse0:i386 deinstall libpulsedsp:amd64 install libpwquality-common install libpwquality1:amd64 install libpython-all-dev:amd64 install libpython-dev:amd64 install libpython-stdlib:amd64 install libpython2.7:amd64 install libpython2.7-dev:amd64 install libpython2.7-minimal:amd64 install libpython2.7-stdlib:amd64 install libpython3-stdlib:amd64 install libpython3.5:amd64 install libpython3.5-minimal:amd64 install libpython3.5-stdlib:amd64 install libqca2:amd64 install libqjson0:amd64 deinstall libqmi-glib1:amd64 install libqmi-proxy install libqpdf17:amd64 install libqt4-dbus:amd64 install libqt4-declarative:amd64 install libqt4-designer:amd64 install libqt4-help:amd64 install libqt4-network:amd64 install libqt4-opengl:amd64 install libqt4-qt3support:amd64 install libqt4-script:amd64 install libqt4-scripttools:amd64 install libqt4-sql:amd64 install libqt4-sql-mysql:amd64 install libqt4-svg:amd64 install libqt4-test:amd64 install libqt4-xml:amd64 install libqt4-xmlpatterns:amd64 install libqt5core5a:amd64 install libqt5dbus5:amd64 install libqt5gui5:amd64 install libqt5network5:amd64 install libqt5script5:amd64 install libqt5svg5:amd64 install libqt5widgets5:amd64 install libqt5x11extras5:amd64 install libqt5xml5:amd64 install libqtassistantclient4:amd64 install libqtcore4:amd64 install libqtcore4:i386 deinstall libqtcore4-perl install libqtdbus4:amd64 install libqtgui4:amd64 install libqtwebkit4:amd64 install libquadmath0:amd64 install libraptor2-0:amd64 install librasqal3:amd64 install libraw1394-11:amd64 install libraw15:amd64 install librdf0:amd64 install libreadline6:amd64 install libreoffice install libreoffice-avmedia-backend-gstreamer install libreoffice-base install libreoffice-base-core install libreoffice-base-drivers install libreoffice-calc install libreoffice-common install libreoffice-core install libreoffice-draw install libreoffice-gnome install libreoffice-gtk install libreoffice-impress install libreoffice-java-common install libreoffice-math install libreoffice-pdfimport install libreoffice-report-builder-bin install libreoffice-sdbc-firebird install libreoffice-sdbc-hsqldb install libreoffice-style-breeze install libreoffice-style-galaxy install libreoffice-style-sifr install libreoffice-writer install libresid-builder0c2a install librest-0.7-0:amd64 install librevenge-0.0-0:amd64 install libroken18-heimdal:amd64 install librsvg2-2:amd64 install librsvg2-common:amd64 install librtmp1:amd64 install librygel-core-2.6-2 install librygel-db-2.6-2 install librygel-renderer-2.6-2 install librygel-server-2.6-2 install libsamplerate0:amd64 install libsamplerate0:i386 deinstall libsane:amd64 install libsane-common install libsane-hpaio:amd64 install libsasl2-2:amd64 install libsasl2-modules:amd64 install libsasl2-modules-db:amd64 install libsbc1:amd64 install libschroedinger-1.0-0:amd64 install libscratchcore0 install libsdl-image1.2:amd64 install libsdl1.2debian:amd64 install libseccomp2:amd64 install libsecret-1-0:amd64 install libsecret-common install libselinux1:amd64 install libselinux1:i386 install libsemanage-common install libsemanage1:amd64 install libsensors4:amd64 install libsepol1:amd64 install libservlet3.1-java install libsgutils2-2 install libshine3:amd64 install libshout3:amd64 install libsidplay1v5 install libsidplay2v5 install libsigc++-2.0-0v5:amd64 install libsigsegv2:amd64 install libslang2:amd64 install libsm6:amd64 install libsm6:i386 deinstall libsmartcols1:amd64 install libsmbclient:amd64 install libsmokebase3v5 install libsmokeqtcore4-3 install libsnappy1v5:amd64 install libsndfile1:amd64 install libsnmp-base install libsnmp30:amd64 install libsocket6-perl install libsodium18:amd64 install libsolid4 install libsonic0:amd64 install libsoundtouch1:amd64 install libsoup-gnome2.4-1:amd64 install libsoup2.4-1:amd64 install libsoxr0:amd64 install libspandsp2:amd64 install libspectre1:amd64 install libspeechd2:amd64 install libspeex1:amd64 install libspeexdsp1:amd64 install libspeexdsp1:i386 deinstall libsqlite0 deinstall libsqlite3-0:amd64 install libsrtp0 install libss2:amd64 install libssh-gcrypt-4:amd64 install libssh2-1:amd64 install libssl-dev:amd64 install libssl-doc install libssl1.0.0:amd64 install libssl1.0.0:i386 deinstall libstartup-notification0:amd64 install libstdc++-5-dev:amd64 install libstdc++6:amd64 install libstreamanalyzer0v5 install libstreams0v5 install libsub-name-perl install libsuitesparseconfig4.4.6:amd64 install libswitchboard-2.0-0 install libswresample-ffmpeg1:amd64 install libswscale-ffmpeg3:amd64 install libsystemd0:amd64 install libsystemd0:i386 install libtag1v5:amd64 install libtag1v5-vanilla:amd64 install libtagc0:amd64 install libtalloc2:amd64 install libtasn1-6:amd64 install libtbb2:amd64 install libtcl8.6:amd64 install libtdb1:amd64 install libtevent0:amd64 install libtext-charwidth-perl install libtext-iconv-perl install libtext-levenshtein-perl install libtext-wrapi18n-perl install libthai-data install libthai0:amd64 install libtheora0:amd64 install libthreadweaver4 install libtie-ixhash-perl install libtiff5:amd64 install libtimedate-perl install libtimezonemap-data install libtimezonemap1:amd64 install libtinfo5:amd64 install libtinfo5:i386 install libtk8.6:amd64 install libtsan0:amd64 install libtumbler-1-0 install libtwolame0:amd64 install libtxc-dxtn-s2tc0:amd64 install libtxc-dxtn-s2tc0:i386 deinstall libubsan0:amd64 install libudev1:amd64 install libudev1:i386 install libudisks2-0:amd64 install libumfpack5.7.1:amd64 install libunistring0:amd64 install libunity-control-center1 install libunity-protocol-private0:amd64 install libunity-scopes-json-def-desktop install libunity-settings-daemon1:amd64 install libunity9:amd64 install libunwind8 install libupnp6 install libupower-glib3:amd64 install liburi-perl install libusageenvironment3:amd64 install libusb-0.1-4:amd64 install libusb-0.1-4:i386 install libusb-1.0-0:amd64 install libusbmuxd4:amd64 install libustr-1.0-1:amd64 install libutempter0:amd64 install libuu0 install libuuid-perl install libuuid1:amd64 install libuuid1:i386 install libuv1:amd64 install libuv1-dev:amd64 install libv4l-0:amd64 install libv4lconvert0:amd64 install libva-drm1:amd64 install libva-x11-1:amd64 install libva1:amd64 install libvala-0.32-0:amd64 install libvala-0.34-0:amd64 install libvcdinfo0 install libvdpau1:amd64 install libvisio-0.1-1:amd64 install libvisual-0.4-0:amd64 install libvlc5 install libvlccore8 install libvncclient1:amd64 install libvo-aacenc0:amd64 install libvo-amrwbenc0:amd64 install libvorbis0a:amd64 install libvorbisenc2:amd64 install libvorbisfile3:amd64 install libvpx3:amd64 install libvte-2.91-0:amd64 install libvte-2.91-common install libwacom-bin install libwacom-common install libwacom2:amd64 install libwavpack1:amd64 install libwayland-client0:amd64 install libwayland-cursor0:amd64 install libwayland-egl1-mesa:amd64 install libwayland-egl1-mesa-lts-xenial:amd64 install libwayland-server0:amd64 install libwbclient0:amd64 install libwebkit2gtk-4.0-37:amd64 install libwebkit2gtk-4.0-37-gtk2:amd64 install libwebkitgtk-3.0-0:amd64 install libwebkitgtk-3.0-common install libwebp5:amd64 install libwebpmux1:amd64 install libwebrtc-audio-processing-0:amd64 install libwhoopsie0:amd64 install libwildmidi-config install libwildmidi1:amd64 install libwind0-heimdal:amd64 install libwingpanel-2.0-0:amd64 install libwinpr-crt0.1:amd64 install libwinpr-dsparse0.1:amd64 install libwinpr-environment0.1:amd64 install libwinpr-file0.1:amd64 install libwinpr-handle0.1:amd64 install libwinpr-heap0.1:amd64 install libwinpr-input0.1:amd64 install libwinpr-interlocked0.1:amd64 install libwinpr-library0.1:amd64 install libwinpr-path0.1:amd64 install libwinpr-pool0.1:amd64 install libwinpr-registry0.1:amd64 install libwinpr-rpc0.1:amd64 install libwinpr-sspi0.1:amd64 install libwinpr-synch0.1:amd64 install libwinpr-sysinfo0.1:amd64 install libwinpr-thread0.1:amd64 install libwinpr-utils0.1:amd64 install libwmf-bin install libwmf0.2-7:amd64 install libwmf0.2-7-gtk install libwnck-3-0:amd64 install libwnck-3-common install libwpd-0.10-10:amd64 install libwpg-0.3-3:amd64 install libwps-0.4-4:amd64 install libwrap0:amd64 install libwrap0:i386 deinstall libwww-perl install libwww-robotrules-perl install libx11-6:amd64 install libx11-6:i386 deinstall libx11-data install libx11-protocol-perl install libx11-xcb1:amd64 install libx11-xcb1:i386 deinstall libx264-148:amd64 install libx265-79:amd64 install libxapian22v5:amd64 install libxatracker2:amd64 install libxau6:amd64 install libxau6:i386 deinstall libxaw7:amd64 install libxcb-composite0:amd64 install libxcb-dri2-0:amd64 install libxcb-dri3-0:amd64 install libxcb-glx0:amd64 install libxcb-icccm4:amd64 install libxcb-image0:amd64 install libxcb-keysyms1:amd64 install libxcb-present0:amd64 install libxcb-randr0:amd64 install libxcb-render-util0:amd64 install libxcb-render0:amd64 install libxcb-shape0:amd64 install libxcb-shm0:amd64 install libxcb-sync1:amd64 install libxcb-util1:amd64 install libxcb-xfixes0:amd64 install libxcb-xkb1:amd64 install libxcb-xv0:amd64 install libxcb1:amd64 install libxcomposite1:amd64 install libxcursor1:amd64 install libxdamage1:amd64 install libxdamage1:i386 deinstall libxdmcp6:amd64 install libxext6:amd64 install libxext6:i386 deinstall libxfixes3:amd64 install libxfixes3:i386 deinstall libxfont1:amd64 install libxft2:amd64 install libxi6:amd64 install libxinerama1:amd64 install libxkbcommon-x11-0:amd64 install libxkbcommon0:amd64 install libxkbfile1:amd64 install libxklavier16:amd64 install libxml-parser-perl install libxml-twig-perl install libxml-xpathengine-perl install libxml2:amd64 install libxml2-utils install libxmu6:amd64 install libxmuu1:amd64 install libxpm4:amd64 install libxrandr2:amd64 install libxrender1:amd64 install libxrender1:i386 deinstall libxres1:amd64 install libxshmfence1:amd64 install libxshmfence1:i386 deinstall libxslt1.1:amd64 install libxss1:amd64 install libxss1:i386 deinstall libxt6:amd64 install libxt6:i386 deinstall libxtables11:amd64 install libxtst6:amd64 install libxv1:amd64 install libxv1:i386 deinstall libxvidcore4:amd64 install libxvmc1:amd64 install libxxf86dga1:amd64 install libxxf86vm1:amd64 install libxxf86vm1:i386 deinstall libyajl2:amd64 install libyaml-0-2:amd64 install libyaml-libyaml-perl install libyaml-tiny-perl install libzbar0:amd64 install libzeitgeist-2.0-0:amd64 install libzip4:amd64 deinstall libzmq5:amd64 install libzvbi-common install libzvbi0:amd64 install light-locker install lightdm install lintian install linux-base install linux-firmware install linux-generic install linux-generic-lts-xenial install linux-headers-4.4.0-36 install linux-headers-4.4.0-36-generic install linux-headers-4.4.0-38 install linux-headers-4.4.0-38-generic install linux-headers-4.4.0-42 install linux-headers-4.4.0-42-generic install linux-headers-4.4.0-45 install linux-headers-4.4.0-45-generic install linux-headers-generic install linux-image-4.4.0-36-generic install linux-image-4.4.0-38-generic install linux-image-4.4.0-42-generic install linux-image-4.4.0-45-generic install linux-image-extra-4.4.0-36-generic install linux-image-extra-4.4.0-38-generic install linux-image-extra-4.4.0-42-generic install linux-image-extra-4.4.0-45-generic install linux-image-generic install linux-libc-dev:amd64 install linux-signed-generic install linux-signed-image-4.4.0-36-generic install linux-signed-image-4.4.0-38-generic install linux-signed-image-4.4.0-42-generic install linux-signed-image-4.4.0-45-generic install linux-signed-image-generic install linux-sound-base install linux-tools-4.4.0-36 install linux-tools-4.4.0-36-generic install linux-tools-4.4.0-38 install linux-tools-4.4.0-38-generic install linux-tools-4.4.0-42 install linux-tools-4.4.0-42-generic install linux-tools-4.4.0-45 install linux-tools-4.4.0-45-generic install linux-tools-common install linux-tools-virtual install locales install login install logrotate install lp-solve install lsb-base install lsb-release install lshw install lsof install ltrace install lunzip install lzip install make install makedev install man-db install manpages install manpages-dev install mawk install maya-calendar install maya-calendar-daemon install maya-calendar-plugin-caldav install maya-calendar-plugin-google install mesa-vdpau-drivers:amd64 install messengerfordesktop install mime-support install mlocate install mobile-broadband-provider-info install modemmanager install mokutil install mount install mountall install mousetweaks install mpack install mscompress install mtools install mtr-tiny install multiarch-support install mutter-common install mysql-common install nano install nautilus-data install ncurses-base install ncurses-bin install net-tools install netbase install netcat-openbsd install netpbm install network-manager install network-manager-gnome install network-manager-openvpn install network-manager-openvpn-gnome install network-manager-pptp install network-manager-pptp-gnome install node-abbrev install node-ansi install node-ansi-color-table install node-archy install node-async install node-block-stream install node-combined-stream install node-cookie-jar install node-delayed-stream install node-forever-agent install node-form-data install node-fstream install node-fstream-ignore install node-github-url-from-git install node-glob install node-graceful-fs install node-gyp install node-inherits install node-ini install node-json-stringify-safe install node-lockfile install node-lru-cache install node-mime install node-minimatch install node-mkdirp install node-mute-stream install node-node-uuid install node-nopt install node-normalize-package-data install node-npmlog install node-once install node-osenv install node-qs install node-read install node-read-package-json install node-request install node-retry install node-rimraf install node-semver install node-sha install node-sigmund install node-slide install node-tar install node-tunnel-agent install node-underscore install node-which install nodejs install nodejs-dev install nodejs-legacy install noise install notification-daemon install npm install ntfs-3g install ntrack-module-libnl-0 install numlockx install onboard install onboard-data install openprinting-ppds install openssh-client install openssl install openvpn install oracle-java9-installer install os-prober install oxideqt-codecs-extra:amd64 install oxygen-icon-theme install oxygen5-icon-theme install p11-kit install p11-kit-modules:amd64 install p7zip install p7zip-full install p7zip-rar install packagekit install packagekit-tools install pantheon install pantheon-agent-polkit install pantheon-calculator install pantheon-files install pantheon-greeter install pantheon-mail install pantheon-online-accounts-plugin-fastmail install pantheon-online-accounts-plugin-lastfm install pantheon-online-accounts-plugin-mail install pantheon-online-accounts-plugin-password install pantheon-photos install pantheon-photos-common install pantheon-print install pantheon-shell install pantheon-terminal install pantheon-xsession-settings install parted install passwd install patch install patchutils install pciutils install pcmciautils install pepperflashplugin-nonfree install perl install perl-base install perl-modules-5.22 install phonon:amd64 install phonon-backend-gstreamer:amd64 install phonon-backend-gstreamer-common:amd64 install php install php-common install php7.0 install php7.0-cli install php7.0-common install php7.0-json install php7.0-opcache install php7.0-readline install pinentry-gnome3 install pkg-config install plank install plasma-scriptengine-javascript install plymouth install plymouth-label install plymouth-theme-elementary install plymouth-theme-elementary-text install pmount deinstall policykit-1 install policykit-1-gnome install policykit-desktop-privileges install poppler-data install poppler-utils install powermgmt-base install ppp install pptp-linux install printer-driver-brlaser install printer-driver-c2esp install printer-driver-foo2zjs install printer-driver-foo2zjs-common install printer-driver-gutenprint install printer-driver-hpcups install printer-driver-min12xxw install printer-driver-pnm2ppa install printer-driver-postscript-hp install printer-driver-ptouch install printer-driver-pxljr install printer-driver-sag-gdi install printer-driver-splix install procps install psmisc install pulseaudio install pulseaudio-module-bluetooth install pulseaudio-module-x11 install pulseaudio-utils install python install python-all install python-all-dev install python-apt install python-apt-common install python-bs4 install python-cairo install python-chardet install python-dev install python-gi install python-gobject-2 install python-gtk2 install python-html5lib install python-lxml install python-minimal install python-numpy install python-pip install python-pip-whl install python-pkg-resources install python-setuptools install python-six install python-talloc install python-wheel install python2.7 install python2.7-dev install python2.7-minimal install python3 install python3-apport install python3-apt install python3-aptdaemon install python3-aptdaemon.gtk3widgets install python3-brlapi install python3-bs4 install python3-cairo install python3-chardet install python3-commandnotfound install python3-cups install python3-cupshelpers install python3-dbus install python3-debian install python3-defer install python3-gdbm:amd64 install python3-gi install python3-gi-cairo install python3-html5lib install python3-louis install python3-lxml install python3-minimal install python3-pexpect install python3-pil:amd64 install python3-pkg-resources install python3-problem-report install python3-ptyprocess install python3-pyatspi install python3-pycurl install python3-pykde4 install python3-pyqt4 install python3-renderpm:amd64 install python3-reportlab install python3-reportlab-accel:amd64 install python3-requests install python3-sip install python3-six install python3-software-properties install python3-speechd install python3-systemd install python3-uno install python3-urllib3 install python3-xdg install python3-xkit install python3.5 install python3.5-minimal install qdbus install qpdf install qt-at-spi:amd64 install qtchooser install qtcore4-l10n install qttranslations5-l10n install rar install rawtherapee install rawtherapee-data install readline-common install rename install resolvconf install rfkill install rsync install rsyslog install rtkit install rygel install s-nail install samba-libs:amd64 install sane-utils install sbsigntool install scratch-text-editor install screenshot-tool install secureboot-db install sed install sensible-utils install sessioninstaller install sgml-base install sgml-data install shared-mime-info install sharutils install shim install shim-signed install showfoto deinstall simple-scan install skypeforlinux install slingshot-launcher install smartmontools install snap-photobooth install sni-qt:i386 deinstall software-properties-common install sound-theme-freedesktop install speech-dispatcher install speech-dispatcher-audio-plugins:amd64 install spotify-client install ssl-cert install strace install sudo install switchboard install switchboard-gnome-control-center-override install switchboard-plug-a11y install switchboard-plug-about install switchboard-plug-applications install switchboard-plug-datetime install switchboard-plug-display install switchboard-plug-gcc-bluetooth install switchboard-plug-gcc-color install switchboard-plug-gcc-sound install switchboard-plug-gcc-wacom install switchboard-plug-keyboard install switchboard-plug-locale install switchboard-plug-mouse-touchpad install switchboard-plug-networking install switchboard-plug-notifications install switchboard-plug-online-accounts install switchboard-plug-pantheon-shell install switchboard-plug-parental-controls install switchboard-plug-power install switchboard-plug-printers install switchboard-plug-security-privacy install switchboard-plug-sharing install switchboard-plug-useraccounts install switchboard-plug-users install system-config-printer-common install system-config-printer-gnome install system-config-printer-udev install systemd install systemd-sysv install sysv-rc install sysvinit-utils install t1utils install tar install tcl install tcl8.6 install tcpd install tcpdump install telnet install thermald install time install tk install tk8.6 install tlp install tlp-rdw install toshset install tp-smapi-dkms install transfig install transmission install transmission-common install transmission-gtk install tree install ttf-ancient-fonts-symbola install ttf-ubuntu-font-family install tumbler install tumbler-common install tumbler-plugins-extra install tzdata install ubiquity-slideshow-elementary install ubuntu-drivers-common install ubuntu-keyring install ubuntu-minimal install ubuntu-mono install ubuntu-restricted-addons install ubuntu-system-service install ucf install udev install udisks2 install ufw install unace install unattended-upgrades install unetbootin deinstall unity-control-center install unity-control-center-faces install unity-settings-daemon install uno-libs3 install unrar install unzip install update-inetd install update-notifier-common install upower install upstart install ure install ureadahead install usb-modeswitch install usb-modeswitch-data install usbmuxd install usbutils install user-specific-alternatives install util-linux install uudeview install uuid-runtime install va-driver-all:amd64 install vdpau-driver-all:amd64 install vdpau-va-driver:amd64 install vim-common install vim-tiny install vlc install vlc-data install vlc-nox install vlc-plugin-notify install vlc-plugin-samba install wamerican install wbritish install wbulgarian install wcatalan install wdanish install wdutch install wfrench install wget install whiptail install whoopsie install wingpanel install wingpanel-indicator-ayatana install wingpanel-indicator-bluetooth install wingpanel-indicator-datetime install wingpanel-indicator-keyboard install wingpanel-indicator-network install wingpanel-indicator-notifications install wingpanel-indicator-power install wingpanel-indicator-session install wingpanel-indicator-sound install wireless-regdb install wireless-tools install wnorwegian install wpasupplicant install wpolish install wswedish install wukrainian install x11-apps install x11-common install x11-session-utils install x11-utils install x11-xkb-utils install x11-xserver-utils install xauth install xbitmaps install xbrlapi install xcursor-themes install xdg-user-dirs install xdg-user-dirs-gtk install xdg-utils install xfonts-base install xfonts-encodings install xfonts-scalable install xfonts-utils install xinit install xinput install xkb-data install xkb-data-i18n install xml-core install xorg install xorg-docs-core install xserver-common install xserver-xorg install xserver-xorg-core install xserver-xorg-core-lts-xenial install xserver-xorg-input-all install xserver-xorg-input-all-lts-xenial install xserver-xorg-input-evdev install xserver-xorg-input-libinput install xserver-xorg-input-synaptics install xserver-xorg-input-vmmouse install xserver-xorg-input-wacom install xserver-xorg-lts-xenial install xserver-xorg-video-all install xserver-xorg-video-all-lts-xenial install xserver-xorg-video-amdgpu install xserver-xorg-video-ati install xserver-xorg-video-fbdev install xserver-xorg-video-intel install xserver-xorg-video-nouveau install xserver-xorg-video-qxl install xserver-xorg-video-radeon install xserver-xorg-video-vesa install xserver-xorg-video-vmware install xz-utils install zeitgeist-core install zenity install zenity-common install zip install zlib1g:amd64 install zlib1g:i386 install zlib1g-dev:amd64 install
  2. Voici le résultat de la commande upgrade >$ sudo apt-get upgrade Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations d'état... Fait Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes. Les paquets suivants contiennent des dépendances non satisfaites : heimdall-flash-frontend : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé katepart : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé kde-runtime : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé Recommande: icoutils kde-style-breeze-qt4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé kdelibs-bin : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé kdelibs5-plugins : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé kdoctools : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libattica0.4 : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé libdbusmenu-qt2 : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé libkactivities6 : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé Recommande: kactivities mais il n'est pas installé libkatepartinterfaces4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkcmutils4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkde3support4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdeclarative5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdecore5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdesu5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdeui5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdewebkit5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdnssd4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkemoticons4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkfile4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkhtml5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkidletime4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkio5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkjsapi4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkjsembed4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkmediaplayer4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libknewstuff2-4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libknewstuff3-4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libknotifyconfig4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkntlm4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkparts4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkprintutils4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkpty4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkrosscore4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libktexteditor4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkxmlrpcclient4 : Dépend: libqtcore4 (>= 4:4.8) mais il n'est pas installé libntrack-qt4-1 : Dépend: libqtcore4 (>= 4:4.5.3) mais il n'est pas installé libphonon4 : Dépend: libqtcore4 (>= 4:4.8.1) mais il n'est pas installé libplasma3 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libpolkit-qt-1-1 : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé libqca2 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé Recommande: libqca2-plugins mais il n'est pas installé libqt4-declarative : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-designer : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-help : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-network : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-opengl : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-qt3support : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-script : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-scripttools : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-sql : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-sql-mysql : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-svg : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-test : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-xml : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-xmlpatterns : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqtassistantclient4 : Dépend: libqtcore4 (>= 4:4.8.1) mais il n'est pas installé libqtcore4-perl : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé libqtdbus4 : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqtgui4 : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé Recommande: sni-qt mais il n'est pas installé libqtwebkit4 : Dépend: libqtcore4 (>= 4:4.8.4) mais il n'est pas installé libsmokeqtcore4-3 : Dépend: libqtcore4 (>= 4:4.8.4) mais il n'est pas installé libsolid4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libthreadweaver4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé phonon-backend-gstreamer : Dépend: libqtcore4 (>= 4:4.8.1) mais il n'est pas installé plasma-scriptengine-javascript : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé python3-pykde4 : Dépend: libqtcore4 (>= 4:4.7.1) mais il n'est pas installé python3-pyqt4 : Dépend: libqtcore4 (>= 4:4.8.0-1~) mais il n'est pas installé qdbus : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé qt-at-spi : Dépend: libqtcore4 (>= 4:4.8~) mais il n'est pas installé E: Dépendances manquantes. Essayez d'utiliser l'option -f.
  3. Voici le résultat de la commande update à priori aucuns soucis : >$ sudo apt-get update Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease Réception de:2 http://security.ubuntu.com/ubuntu xenial-security InRelease [94,5 kB] Atteint:3 http://ppa.launchpad.net/cybre/elementaryplus/ubuntu xenial InRelease Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [95,7 kB] Atteint:5 http://ppa.launchpad.net/elementary-os/stable/ubuntu xenial InRelease Atteint:6 http://ppa.launchpad.net/linrunner/tlp/ubuntu xenial InRelease Atteint:7 http://ppa.launchpad.net/noobslab/apps/ubuntu xenial InRelease Atteint:8 http://ppa.launchpad.net/elementary-os/os-patches/ubuntu xenial InRelease Atteint:9 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease Atteint:10 https://repo.skype.com/deb stable InRelease Atteint:11 http://ppa.launchpad.net/philip.scott/elementary-tweaks/ubuntu xenial InRelease Atteint:12 http://ppa.launchpad.net/simonschneegans/testing/ubuntu xenial InRelease Atteint:13 http://ppa.launchpad.net/umang/indicator-stickynotes/ubuntu xenial InRelease Atteint:14 http://ppa.launchpad.net/webupd8team/atom/ubuntu xenial InRelease Atteint:15 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease Atteint:16 http://ppa.launchpad.net/yunnxx/gnome3/ubuntu xenial InRelease Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [412 kB] Réception de:18 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [158 kB] Réception de:19 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [407 kB] Atteint:20 http://repository.spotify.com stable InRelease Réception de:21 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [346 kB] Réception de:22 http://security.ubuntu.com/ubuntu xenial-security/main i386 Packages [154 kB] Réception de:23 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [342 kB] Réception de:24 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [78,6 kB] Réception de:25 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [62,9 kB] Réception de:26 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [51,9 kB] Réception de:27 http://security.ubuntu.com/ubuntu xenial-security/universe i386 Packages [51,9 kB] Réception de:28 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [7 420 B] Réception de:29 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [16,4 kB] 2 277 ko réceptionnés en 4s (459 ko/s) Lecture des listes de paquets... Fait
  4. Je vais m'occuper du retrait des ppa pour l'installation de Loki je l'ai fait en pure pas depuis Freya comme il m'était conseillé Merci beaucoup je vous redis quand j'ai nettoyé tout le bazard Clément
  5. J'ai essayé comme indiqué mais toujours aucun résultat :/
  6. Voici deux trois jours qu'il m'est impossible de mettre à jour, installer des applications via l'app-center ou enore pire via le terminal. J'ai après quelques recherche, crus comprendre qu'il s'agissait d'un problème de dépendance, mais aucuns tuto n'a corrigé le problème. Je vous mets les résultats de quelque ligne de commande ci dessous pour vous aider Je suis vraiment dans la cata vous êtes mon unique espoir!!! :'( $ sudo apt-get update Ign:1 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial InRelease Atteint:2 http://ppa.launchpad.net/cybre/elementaryplus/ubuntu xenial InRelease Atteint:3 http://ppa.launchpad.net/elementary-os/stable/ubuntu xenial InRelease Ign:4 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial InRelease Atteint:5 http://ppa.launchpad.net/linrunner/tlp/ubuntu xenial InRelease Ign:6 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial InRelease Atteint:7 http://ppa.launchpad.net/noobslab/apps/ubuntu xenial InRelease Atteint:8 http://ppa.launchpad.net/elementary-os/os-patches/ubuntu xenial InRelease Atteint:9 http://ppa.launchpad.net/philip.scott/elementary-tweaks/ubuntu xenial InRelease Atteint:10 http://ppa.launchpad.net/simonschneegans/testing/ubuntu xenial InRelease Atteint:11 http://ppa.launchpad.net/umang/indicator-stickynotes/ubuntu xenial InRelease Atteint:12 https://repo.skype.com/deb stable InRelease Atteint:13 http://ppa.launchpad.net/webupd8team/atom/ubuntu xenial InRelease Atteint:14 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease Atteint:15 http://ppa.launchpad.net/yunnxx/gnome3/ubuntu xenial InRelease Ign:16 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial Release Ign:17 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial Release Ign:18 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial Release Ign:19 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 Packages Ign:20 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main i386 Packages Ign:21 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main all Packages Ign:22 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr_FR Ign:23 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr Ign:24 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-en Ign:25 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 DEP-11 Metadata Ign:26 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main DEP-11 64x64 Icons Ign:27 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 Packages Atteint:28 http://fr.archive.ubuntu.com/ubuntu xenial InRelease Atteint:29 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease Atteint:30 http://repository.spotify.com stable InRelease Ign:31 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main i386 Packages Atteint:32 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease Ign:33 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main all Packages Réception de:34 http://security.ubuntu.com/ubuntu xenial-security InRelease [94,5 kB] Ign:35 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr_FR Ign:36 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr Ign:37 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-en Ign:38 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 DEP-11 Metadata Ign:39 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main DEP-11 64x64 Icons Ign:40 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 Packages Ign:41 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main i386 Packages Ign:42 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main all Packages Ign:43 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr_FR Ign:44 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr Ign:45 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-en Ign:46 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 DEP-11 Metadata Ign:47 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main DEP-11 64x64 Icons Ign:19 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 Packages Ign:20 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main i386 Packages Ign:21 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main all Packages Ign:22 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr_FR Ign:23 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr Ign:24 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-en Ign:25 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 DEP-11 Metadata Ign:26 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main DEP-11 64x64 Icons Ign:27 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 Packages Ign:31 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main i386 Packages Ign:33 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main all Packages Ign:35 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr_FR Ign:36 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr Ign:37 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-en Ign:38 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 DEP-11 Metadata Ign:39 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main DEP-11 64x64 Icons Ign:40 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 Packages Ign:41 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main i386 Packages Ign:42 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main all Packages Ign:43 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr_FR Ign:44 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr Ign:45 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-en Ign:46 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 DEP-11 Metadata Ign:47 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main DEP-11 64x64 Icons Ign:19 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 Packages Ign:20 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main i386 Packages Ign:21 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main all Packages Ign:22 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr_FR Ign:23 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr Ign:24 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-en Ign:25 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 DEP-11 Metadata Ign:26 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main DEP-11 64x64 Icons Ign:27 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 Packages Ign:31 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main i386 Packages Ign:33 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main all Packages Ign:35 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr_FR Ign:36 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr Ign:37 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-en Ign:38 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 DEP-11 Metadata Ign:39 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main DEP-11 64x64 Icons Ign:40 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 Packages Ign:41 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main i386 Packages Ign:42 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main all Packages Ign:43 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr_FR Ign:44 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr Ign:45 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-en Ign:46 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 DEP-11 Metadata Ign:47 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main DEP-11 64x64 Icons Ign:19 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 Packages Ign:20 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main i386 Packages Ign:21 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main all Packages Ign:22 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr_FR Ign:23 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr Ign:24 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-en Ign:25 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 DEP-11 Metadata Ign:26 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main DEP-11 64x64 Icons Ign:27 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 Packages Ign:31 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main i386 Packages Ign:33 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main all Packages Ign:35 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr_FR Ign:36 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr Ign:37 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-en Ign:38 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 DEP-11 Metadata Ign:39 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main DEP-11 64x64 Icons Ign:40 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 Packages Ign:41 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main i386 Packages Ign:42 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main all Packages Ign:43 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr_FR Ign:44 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr Ign:45 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-en Ign:46 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 DEP-11 Metadata Ign:47 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main DEP-11 64x64 Icons Ign:19 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 Packages Ign:20 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main i386 Packages Ign:21 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main all Packages Ign:22 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr_FR Ign:23 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr Ign:24 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-en Ign:25 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 DEP-11 Metadata Ign:26 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main DEP-11 64x64 Icons Ign:27 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 Packages Ign:31 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main i386 Packages Ign:33 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main all Packages Ign:35 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr_FR Ign:36 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr Ign:37 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-en Ign:38 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 DEP-11 Metadata Ign:39 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main DEP-11 64x64 Icons Ign:40 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 Packages Ign:41 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main i386 Packages Ign:42 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main all Packages Ign:43 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr_FR Ign:44 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr Ign:45 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-en Ign:46 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 DEP-11 Metadata Ign:47 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main DEP-11 64x64 Icons Err:19 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 Packages 404 Not Found Ign:20 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main i386 Packages Ign:21 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main all Packages Ign:22 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr_FR Ign:23 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-fr Ign:24 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main Translation-en Ign:25 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main amd64 DEP-11 Metadata Ign:26 http://ppa.launchpad.net/captiva/ppa/ubuntu xenial/main DEP-11 64x64 Icons Err:27 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 Packages 404 Not Found Ign:31 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main i386 Packages Ign:33 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main all Packages Ign:35 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr_FR Ign:36 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-fr Ign:37 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main Translation-en Ign:38 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main amd64 DEP-11 Metadata Ign:39 http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial/main DEP-11 64x64 Icons Err:40 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 Packages 404 Not Found Ign:41 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main i386 Packages Ign:42 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main all Packages Ign:43 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr_FR Ign:44 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-fr Ign:45 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main Translation-en Ign:46 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main amd64 DEP-11 Metadata Ign:47 http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial/main DEP-11 64x64 Icons 94,5 ko réceptionnés en 15s (6 028 o/s) Lecture des listes de paquets... Fait W: The repository 'http://ppa.launchpad.net/captiva/ppa/ubuntu xenial Release' does not have a Release file. N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use. N: See apt-secure(8) manpage for repository creation and user configuration details. W: The repository 'http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu xenial Release' does not have a Release file. N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use. N: See apt-secure(8) manpage for repository creation and user configuration details. W: The repository 'http://ppa.launchpad.net/modycz/heimdall/ubuntu xenial Release' does not have a Release file. N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use. N: See apt-secure(8) manpage for repository creation and user configuration details. E: Failed to fetch http://ppa.launchpad.net/captiva/ppa/ubuntu/dists/xenial/main/binary-amd64/Packages 404 Not Found E: Failed to fetch http://ppa.launchpad.net/heathbar/super-wingpanel-daily/ubuntu/dists/xenial/main/binary-amd64/Packages 404 Not Found E: Failed to fetch http://ppa.launchpad.net/modycz/heimdall/ubuntu/dists/xenial/main/binary-amd64/Packages 404 Not Found E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place. $ sudo apt-get upgrade Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations d'état... Fait Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes. Les paquets suivants contiennent des dépendances non satisfaites : heimdall-flash-frontend : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé katepart : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé kde-runtime : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé Recommande: icoutils kde-style-breeze-qt4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé kdelibs-bin : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé kdelibs5-plugins : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé kdoctools : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libattica0.4 : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé libdbusmenu-qt2 : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé libkactivities6 : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé Recommande: kactivities mais il n'est pas installé libkatepartinterfaces4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkcmutils4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkde3support4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdeclarative5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdecore5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdesu5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdeui5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdewebkit5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkdnssd4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkemoticons4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkfile4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkhtml5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkidletime4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkio5 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkjsapi4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkjsembed4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkmediaplayer4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libknewstuff2-4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libknewstuff3-4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libknotifyconfig4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkntlm4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkparts4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkprintutils4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkpty4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkrosscore4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libktexteditor4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libkxmlrpcclient4 : Dépend: libqtcore4 (>= 4:4.8) mais il n'est pas installé libntrack-qt4-1 : Dépend: libqtcore4 (>= 4:4.5.3) mais il n'est pas installé libphonon4 : Dépend: libqtcore4 (>= 4:4.8.1) mais il n'est pas installé libplasma3 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libpolkit-qt-1-1 : Dépend: libqtcore4 (>= 4:4.7.0~beta1) mais il n'est pas installé libqca2 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé Recommande: libqca2-plugins mais il n'est pas installé libqt4-declarative : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-designer : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-help : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-network : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-opengl : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-qt3support : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-script : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-scripttools : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-sql : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-sql-mysql : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-svg : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-test : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-xml : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqt4-xmlpatterns : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqtassistantclient4 : Dépend: libqtcore4 (>= 4:4.8.1) mais il n'est pas installé libqtdbus4 : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé libqtgui4 : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé Recommande: sni-qt mais il n'est pas installé libqtwebkit4 : Dépend: libqtcore4 (>= 4:4.8.4) mais il n'est pas installé libsolid4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé libthreadweaver4 : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé phonon-backend-gstreamer : Dépend: libqtcore4 (>= 4:4.8.1) mais il n'est pas installé plasma-scriptengine-javascript : Dépend: libqtcore4 (>= 4:4.8.0) mais il n'est pas installé python3-pykde4 : Dépend: libqtcore4 (>= 4:4.7.1) mais il n'est pas installé python3-pyqt4 : Dépend: libqtcore4 (>= 4:4.8.0-1~) mais il n'est pas installé qdbus : Dépend: libqtcore4 (= 4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) mais il n'est pas installé qt-at-spi : Dépend: libqtcore4 (>= 4:4.8~) mais il n'est pas installé E: Dépendances manquantes. Essayez d'utiliser l'option -f. $ sudo apt-get install -f Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations d'état... Fait Correction des dépendances... Fait Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires : linux-headers-4.4.0-36 linux-headers-4.4.0-36-generic linux-image-4.4.0-36-generic linux-image-extra-4.4.0-36-generic linux-signed-image-4.4.0-36-generic linux-tools-4.4.0-36 linux-tools-4.4.0-36-generic Veuillez utiliser « sudo apt autoremove » pour les supprimer. The following additional packages will be installed: libqtcore4 Les NOUVEAUX paquets suivants seront installés : libqtcore4 0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour. 110 partiellement installés ou enlevés. Il est nécessaire de prendre 0 o/1 619 ko dans les archives. Après cette opération, 5 092 ko d'espace disque supplémentaires seront utilisés. Souhaitez-vous continuer ? [O/n] o (Lecture de la base de données... 266192 fichiers et répertoires déjà installés.) Préparation du dépaquetage de .../libqtcore4_4%3a4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1_amd64.deb ... Dépaquetage de libqtcore4:amd64 (4:4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1) ... dpkg: erreur de traitement de l'archive /var/cache/apt/archives/libqtcore4_4%3a4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1_amd64.deb (--unpack) : tentative de remplacement de « /etc/xdg/Trolltech.conf », qui est différent d'autres instances du paquet libqtcore4:amd64 dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe)) Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ... Des erreurs ont été rencontrées pendant l'exécution : /var/cache/apt/archives/libqtcore4_4%3a4.8.7+dfsg-5ubuntu2+elementary2~ubuntu0.4.1_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1) Merci d'avance Clément
  7. essaye en ligne de commande avec gdebi core
  8. C'est bizarre perso j'utilise Gdebi et je n'ai pas de soucis :/
  9. Merci beaucoup ça a fonctionné Un grand et grso MERCII !!! Bonne fin de Journée!
  10. $ lspci -nn -d 14e4: 08:00.0 Network controller [0280]: Broadcom Corporation BCM43142 802.11b/g/n [14e4:4365] (rev 01) Voilà le résultat de la commande
  11. Bonjour à tous, Je suis passé de Freya à Loki depuis hier et j'ai eu la merveilleuse surprise de ne plus avoir l'option Wifi, mais alors plus du tout. J'ai beau eu chercher sur les site anglophone sur askubuntu et autre mais aucune solutions n'a corrigée le problème... Avez vous une idée du problème et possiblement une solution :/ ? Merci d'avance, Bonne journée
  12. none_

    Curseur Bug

    J'ai un petit soucis assez désagréable visuellement. J'ai récemment modifié le curseur de eOS par Obsidian Cursor mais le curseur n'est pas pris en compte partout en fait il n'apparait que dans le file manager c'est tout quelqu'un a t'il une solution efficace ? Merci d'avance, Clément
  13. J'ai un gros soucis, depuis hier soir il m'est impossible de me connecter à ma session sur eOS car l'écran de connexion tourne en boucle en passant par un écran noir :/ J'ai déjà essayé tout les tutos présents sur ce forum ainsi que le forum anglophone mais rien à faire : $ rm .Xauthority //ne change rien $ sudo at-get update $ sudo apt-get install --fix-broken $ sudo apt-get upgrade //rien non plus et mon .Xauthority est bien sous mon nom : -rw------- bugatswood bugatswood etc..... Avez vous d'autres solutions qui pourrais m'aider ?
  14. Merci beaucoup je n'avais pas encore survolé le Forum ça à fonctionné enfin ^^
×
×
  • Create New...